InspIRCd(1)

NAME
InspIRCd - the stable, high-performance and modular Internet Relay Chat Daemon

SYNOPSIS
inspircd-genssl [ auto | gnutls | openssl ]

OPTIONS

auto
    Looks for both GnuTLS and OpenSSL and uses the first one which is available for certificate generation.

gnutls
    Generates certificates using GnuTLS.

openssl
    Generates certificates using OpenSSL.

SUPPORT
IRC support for InspIRCd can be found at ircs://irc.inspircd.org/inspircd. Bug reports and feature requests can be filed at https://github.com/inspircd/inspircd/issues.